<? 
session_start();
include("opendb.php");
 $select=mysqli_query($db,"select * from vehicle_master where brcode='$brcode' and $id='$val' ") or die("ERR6:".mysqli_error($db));

  $row=mysqli_fetch_row($select);

$re=mysqli_query($db,"select * from customer where cname='$row[2]' and brcode='$brcode'");
 $row1=mysqli_fetch_array($re);
  
?>

   <input type='hidden' id='rno' value='<? echo $row[1]; ?>' />
   <input type='hidden' id='cno' value='<? echo $row[9]; ?>' />
   <input type='hidden' id='ow' value='<? echo $row[2]; ?>' />
   <input type='hidden' id='ac_ow' value='<? echo $row1[5]; ?>' />
      <input type='hidden' id='mk' value='<? echo $row[3]; ?>' />
   <input type='hidden' id='mod' value='<? echo $row[4]; ?>' />
   <input type='hidden' id='mod_dat' value='<? echo $row[8]; ?>' />

   <input type='hidden' id='tel_ph' value='<? echo $row1[10]; ?>' />
   <input type='hidden' id='tel_mob' value='<? echo $row1[16]; ?>' />
   <input type='hidden' id='cus_addr' value='<?  echo $row1[6].",".$row1[7].",".$row1[8].",".$row1[9]; ?>' />
   <input type='hidden' id='cus_email' value='<? echo $row1[20]; ?>' />
   